<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_201) on Tue Jun 11 21:47:09 AEST 2019 -->
<title>com.sk89q.worldedit.regions (worldedit-core 7.0.0 API)</title>
<meta name="date" content="2019-06-11">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../com/sk89q/worldedit/regions/package-summary.html" target="classFrame">com.sk89q.worldedit.regions</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="FlatRegion.html" title="interface in com.sk89q.worldedit.regions" target="classFrame"><span class="interfaceName">FlatRegion</span></a></li>
<li><a href="Region.html" title="interface in com.sk89q.worldedit.regions" target="classFrame"><span class="interfaceName">Region</span></a></li>
<li><a href="RegionSelector.html" title="interface in com.sk89q.worldedit.regions" target="classFrame"><span class="interfaceName">RegionSelector</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="AbstractRegion.html" title="class in com.sk89q.worldedit.regions" target="classFrame">AbstractRegion</a></li>
<li><a href="ConvexPolyhedralRegion.html" title="class in com.sk89q.worldedit.regions" target="classFrame">ConvexPolyhedralRegion</a></li>
<li><a href="CuboidRegion.html" title="class in com.sk89q.worldedit.regions" target="classFrame">CuboidRegion</a></li>
<li><a href="CylinderRegion.html" title="class in com.sk89q.worldedit.regions" target="classFrame">CylinderRegion</a></li>
<li><a href="EllipsoidRegion.html" title="class in com.sk89q.worldedit.regions" target="classFrame">EllipsoidRegion</a></li>
<li><a href="NullRegion.html" title="class in com.sk89q.worldedit.regions" target="classFrame">NullRegion</a></li>
<li><a href="Polygonal2DRegion.html" title="class in com.sk89q.worldedit.regions" target="classFrame">Polygonal2DRegion</a></li>
<li><a href="RegionIntersection.html" title="class in com.sk89q.worldedit.regions" target="classFrame">RegionIntersection</a></li>
<li><a href="Regions.html" title="class in com.sk89q.worldedit.regions" target="classFrame">Regions</a></li>
<li><a href="TransformRegion.html" title="class in com.sk89q.worldedit.regions" target="classFrame">TransformRegion</a></li>
</ul>
<h2 title="Exceptions">Exceptions</h2>
<ul title="Exceptions">
<li><a href="RegionOperationException.html" title="class in com.sk89q.worldedit.regions" target="classFrame">RegionOperationException</a></li>
</ul>
</div>
</body>
</html>
